<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="90" spaceBox="35" boxsize="1"/>
<lefthandWords words="Do you have to walk to school?|Shall I give you a drink?|May I have a drink?|May I open the window?|Do I have to play with my little brother today?|Do we have to go to school today?"/>
<righthandWords words="No, we don’t. We go there by car.|Yes, please.|Yes, you may.|No, you may not.|It’s very cold today.|Yes, you do.|No, you don’t.|It’s a holiday today."/>
</data>










	







 





